<Gauge Name="Left Torque Indicator" Version="1.0">
   <Image Name="Torque_Background.bmp" ImageSizes="76,76" Luminous="Yes"/>
   <Element>
      <Position X="38" Y="38"/>
      <Image Name="vsi_pointer.bmp" ImageSizes="30,8" Luminous="Yes">
         <Axis X="4" Y="4"/>
      </Image>
      <Rotate>
         <Value Minimum="0" Maximum="23520">(A:Eng1 Torque,foot pound)</Value>
         <Nonlinearity>
            <Item Value="0" X="51" Y="6"/>
            <Item Value="23520" X="14" Y="7"/>
         </Nonlinearity>
         <Delay DegreesPerSecond="180"/>
      </Rotate>
   </Element>
</Gauge>
